
/* Class = "NSMenu"; title = "Edição"; ObjectID = "4"; */
"4.title" = "Edição";

/* Class = "NSMenuItem"; title = "Acerca do Editor de Texto"; ObjectID = "25"; */
"25.title" = "Acerca do Editor de Texto";

/* Class = "NSMenuItem"; title = "Edição"; ObjectID = "96"; */
"96.title" = "Edição";

/* Class = "NSMenuItem"; title = "Seleccionar tudo"; ObjectID = "101"; */
"101.title" = "Seleccionar tudo";

/* Class = "NSMenuItem"; title = "Completar"; ObjectID = "108"; */
"108.title" = "Completar";

/* Class = "NSMenuItem"; title = "Colar"; ObjectID = "112"; */
"112.title" = "Colar";

/* Class = "NSMenu"; title = "Edição"; ObjectID = "119"; */
"119.title" = "Edição";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "120"; */
"120.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "124"; */
"124.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Formatação"; ObjectID = "150"; */
"150.title" = "Formatação";

/* Class = "NSMenu"; title = "Texto"; ObjectID = "151"; */
"151.title" = "Texto";

/* Class = "NSMenuItem"; title = "Colar estilo"; ObjectID = "152"; */
"152.title" = "Colar estilo";

/* Class = "NSMenuItem"; title = "Sublinhado"; ObjectID = "154"; */
"154.title" = "Sublinhado";

/* Class = "NSMenuItem"; title = "Centrar"; ObjectID = "155"; */
"155.title" = "Centrar";

/* Class = "NSMenu"; title = "Formatação"; ObjectID = "156"; */
"156.title" = "Formatação";

/* Class = "NSMenuItem"; title = "Alinhar à esquerda"; ObjectID = "157"; */
"157.title" = "Alinhar à esquerda";

/* Class = "NSMenuItem"; title = "Texto"; ObjectID = "158"; */
"158.title" = "Texto";

/* Class = "NSMenuItem"; title = "Tipo de letra"; ObjectID = "159"; */
"159.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Itálico"; ObjectID = "161"; */
"161.title" = "Itálico";

/* Class = "NSMenuItem"; title = "Converter em RTF"; ObjectID = "162"; */
"162.title" = "Converter em RTF";

/* Class = "NSMenuItem"; title = "Negrito"; ObjectID = "163"; */
"163.title" = "Negrito";

/* Class = "NSMenuItem"; title = "Alinhar à direita"; ObjectID = "164"; */
"164.title" = "Alinhar à direita";

/* Class = "NSMenu"; title = "Tipo de letra"; ObjectID = "165"; */
"165.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Copiar régua"; ObjectID = "167"; */
"167.title" = "Copiar régua";

/* Class = "NSMenuItem"; title = "Copiar estilo"; ObjectID = "168"; */
"168.title" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Mostrar régua"; ObjectID = "169"; */
"169.title" = "Mostrar régua";

/* Class = "NSMenuItem"; title = "Colar régua"; ObjectID = "171"; */
"171.title" = "Colar régua";

/* Class = "NSMenuItem"; title = "Mostrar tipos de letra"; ObjectID = "172"; */
"172.title" = "Mostrar tipos de letra";

/* Class = "NSMenuItem"; title = "Linha de base"; ObjectID = "239"; */
"239.title" = "Linha de base";

/* Class = "NSMenu"; title = "Linha de base"; ObjectID = "241"; */
"241.title" = "Linha de base";

/* Class = "NSMenuItem"; title = "Usar predefinição"; ObjectID = "242"; */
"242.title" = "Usar predefinição";

/* Class = "NSMenuItem"; title = "Ligadura"; ObjectID = "243"; */
"243.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Usar todas"; ObjectID = "244"; */
"244.title" = "Usar todas";

/* Class = "NSMenu"; title = "Ligadura"; ObjectID = "246"; */
"246.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Espaço entre caracteres"; ObjectID = "247"; */
"247.title" = "Espaço entre caracteres";

/* Class = "NSMenuItem"; title = "Usar predefinição"; ObjectID = "248"; */
"248.title" = "Usar predefinição";

/* Class = "NSMenu"; title = "Espaço entre caracteres"; ObjectID = "250"; */
"250.title" = "Espaço entre caracteres";

/* Class = "NSMenuItem"; title = "Aumentar"; ObjectID = "251"; */
"251.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Diminuir"; ObjectID = "252"; */
"252.title" = "Diminuir";

/* Class = "NSMenuItem"; title = "Usar predefinição"; ObjectID = "253"; */
"253.title" = "Usar predefinição";

/* Class = "NSMenuItem"; title = "Não usar nenhuma"; ObjectID = "254"; */
"254.title" = "Não usar nenhuma";

/* Class = "NSMenuItem"; title = "Elevar"; ObjectID = "255"; */
"255.title" = "Elevar";

/* Class = "NSMenuItem"; title = "Baixar"; ObjectID = "256"; */
"256.title" = "Baixar";

/* Class = "NSMenuItem"; title = "Nenhum"; ObjectID = "262"; */
"262.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "Ficheiro"; ObjectID = "274"; */
"274.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "Abrir…"; ObjectID = "276"; */
"276.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Restabelecer versão guardada"; ObjectID = "277"; */
"277.title" = "Restabelecer versão guardada";

/* Class = "NSMenuItem"; title = "Novo"; ObjectID = "278"; */
"278.title" = "Novo";

/* Class = "NSMenu"; title = "Ficheiro"; ObjectID = "279"; */
"279.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "Guardar como…"; ObjectID = "281"; */
"281.title" = "Guardar como…";

/* Class = "NSMenuItem"; title = "Guardar"; ObjectID = "283"; */
"283.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Guardar tudo"; ObjectID = "284"; */
"284.title" = "Guardar tudo";

/* Class = "NSMenuItem"; title = "Procurar"; ObjectID = "310"; */
"310.title" = "Procurar";

/* Class = "NSMenuItem"; title = "Procurar…"; ObjectID = "311"; */
"311.title" = "Procurar…";

/* Class = "NSMenuItem"; title = "Procurar seguinte"; ObjectID = "312"; */
"312.title" = "Procurar seguinte";

/* Class = "NSMenuItem"; title = "Procurar anterior"; ObjectID = "314"; */
"314.title" = "Procurar anterior";

/* Class = "NSMenuItem"; title = "Ir para selecção"; ObjectID = "315"; */
"315.title" = "Ir para selecção";

/* Class = "NSMenuItem"; title = "Procurar selecção"; ObjectID = "316"; */
"316.title" = "Procurar selecção";

/* Class = "NSMenu"; title = "Procurar"; ObjectID = "317"; */
"317.title" = "Procurar";

/* Class = "NSMenuItem"; title = "Mostrar cores"; ObjectID = "372"; */
"372.title" = "Mostrar cores";

/* Class = "NSMenuItem"; title = "Expoente"; ObjectID = "375"; */
"375.title" = "Expoente";

/* Class = "NSMenuItem"; title = "Índice"; ObjectID = "376"; */
"376.title" = "Índice";

/* Class = "NSMenuItem"; title = "Ajustar à página"; ObjectID = "381"; */
"381.title" = "Ajustar à página";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "399"; */
"399.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Configurar página…"; ObjectID = "406"; */
"406.title" = "Configurar página…";

/* Class = "NSMenuItem"; title = "Fechar"; ObjectID = "419"; */
"419.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Permitir hifenização"; ObjectID = "422"; */
"422.title" = "Permitir hifenização";

/* Class = "NSMenuItem"; title = "Justificar"; ObjectID = "424"; */
"424.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Desfazer"; ObjectID = "451"; */
"451.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Refazer"; ObjectID = "452"; */
"452.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Abrir documento recente"; ObjectID = "459"; */
"459.title" = "Abrir documento recente";

/* Class = "NSMenu"; title = "Abrir documento recente"; ObjectID = "460"; */
"460.title" = "Abrir documento recente";

/* Class = "NSMenuItem"; title = "Limpar menu"; ObjectID = "461"; */
"461.title" = "Limpar menu";

/* Class = "NSMenuItem"; title = "Janela"; ObjectID = "474"; */
"474.title" = "Janela";

/* Class = "NSMenu"; title = "Janela"; ObjectID = "475"; */
"475.title" = "Janela";

/* Class = "NSMenuItem"; title = "Passar tudo para a frente"; ObjectID = "476"; */
"476.title" = "Passar tudo para a frente";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "477"; */
"477.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Ortografia e gramática"; ObjectID = "491"; */
"491.title" = "Ortografia e gramática";

/* Class = "NSMenuItem"; title = "Ortografia e gramática"; ObjectID = "493"; */
"493.title" = "Ortografia e gramática";

/* Class = "NSMenuItem"; title = "Mostrar ortografia e gramática"; ObjectID = "494"; */
"494.title" = "Mostrar ortografia e gramática";

/* Class = "NSMenuItem"; title = "Corrigir documento agora"; ObjectID = "496"; */
"496.title" = "Corrigir documento agora";

/* Class = "NSMenuItem"; title = "Corrigir ortografia ao escrever"; ObjectID = "498"; */
"498.title" = "Corrigir ortografia ao escrever";

/* Class = "NSMenuItem"; title = "Preferências…"; ObjectID = "501"; */
"501.title" = "Preferências…";

/* Class = "NSMenu"; title = "Serviços"; ObjectID = "503"; */
"503.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Serviços"; ObjectID = "504"; */
"504.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Ocultar Editor de Texto"; ObjectID = "505"; */
"505.title" = "Ocultar Editor de Texto";

/* Class = "NSMenuItem"; title = "Sair do Editor de Texto"; ObjectID = "508"; */
"508.title" = "Sair do Editor de Texto";

/* Class = "NSMenuItem"; title = "Editor de Texto"; ObjectID = "511"; */
"511.title" = "Editor de Texto";

/* Class = "NSMenu"; title = "Editor de Texto"; ObjectID = "512"; */
"512.title" = "Editor de Texto";

/* Class = "NSMenuItem"; title = "Ocultar outras aplicações"; ObjectID = "515"; */
"515.title" = "Ocultar outras aplicações";

/* Class = "NSMenuItem"; title = "Mostrar tudo"; ObjectID = "517"; */
"517.title" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "Ajuda"; ObjectID = "524"; */
"524.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Ajuda do Editor de Texto"; ObjectID = "525"; */
"525.title" = "Ajuda do Editor de Texto";

/* Class = "NSMenu"; title = "Ajuda"; ObjectID = "526"; */
"526.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Forma dos caracteres"; ObjectID = "529"; */
"529.title" = "Forma dos caracteres";

/* Class = "NSMenu"; title = "Forma dos caracteres"; ObjectID = "530"; */
"530.title" = "Forma dos caracteres";

/* Class = "NSMenuItem"; title = "Tradicional"; ObjectID = "531"; */
"531.title" = "Tradicional";

/* Class = "NSMenuItem"; title = "Impedir edição"; ObjectID = "534"; */
"534.title" = "Impedir edição";

/* Class = "NSMenuItem"; title = "Fala"; ObjectID = "537"; */
"537.title" = "Fala";

/* Class = "NSMenu"; title = "Fala"; ObjectID = "538"; */
"538.title" = "Fala";

/* Class = "NSMenuItem"; title = "Iniciar fala"; ObjectID = "539"; */
"539.title" = "Iniciar fala";

/* Class = "NSMenuItem"; title = "Parar fala"; ObjectID = "541"; */
"541.title" = "Parar fala";

/* Class = "NSMenuItem"; title = "Maior"; ObjectID = "543"; */
"543.title" = "Maior";

/* Class = "NSMenuItem"; title = "Menor"; ObjectID = "544"; */
"544.title" = "Menor";

/* Class = "NSMenuItem"; title = "Apagar"; ObjectID = "575"; */
"575.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Contorno"; ObjectID = "578"; */
"578.title" = "Contorno";

/* Class = "NSMenuItem"; title = "Estilos..."; ObjectID = "581"; */
"581.title" = "Estilos...";

/* Class = "NSMenuItem"; title = "Colar e manter estilo"; ObjectID = "584"; */
"584.title" = "Colar e manter estilo";

/* Class = "NSMenuItem"; title = "Mostrar propriedades"; ObjectID = "588"; */
"588.title" = "Mostrar propriedades";

/* Class = "NSMenuItem"; title = "Espaçamento..."; ObjectID = "594"; */
"594.title" = "Espaçamento...";

/* Class = "NSMenuItem"; title = "Quebra de linha"; ObjectID = "597"; */
"597.title" = "Quebra de linha";

/* Class = "NSMenu"; title = "Inserir"; ObjectID = "598"; */
"598.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Inserir"; ObjectID = "599"; */
"599.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Quebra de parágrafo"; ObjectID = "600"; */
"600.title" = "Quebra de parágrafo";

/* Class = "NSMenuItem"; title = "Quebra de página"; ObjectID = "601"; */
"601.title" = "Quebra de página";

/* Class = "NSMenuItem"; title = "Criar hiperligação…"; ObjectID = "613"; */
"613.title" = "Criar hiperligação…";

/* Class = "NSMenuItem"; title = "Corrigir gramática e ortografia"; ObjectID = "626"; */
"626.title" = "Corrigir gramática e ortografia";

/* Class = "NSMenuItem"; title = "Substituições"; ObjectID = "629"; */
"629.title" = "Substituições";

/* Class = "NSMenu"; title = "Substituições"; ObjectID = "630"; */
"630.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Ligações inteligentes"; ObjectID = "631"; */
"631.title" = "Ligações inteligentes";

/* Class = "NSMenuItem"; title = "Aspas curvas"; ObjectID = "632"; */
"632.title" = "Aspas curvas";

/* Class = "NSMenuItem"; title = "Copiar/colar inteligente"; ObjectID = "633"; */
"633.title" = "Copiar/colar inteligente";

/* Class = "NSMenuItem"; title = "Seleccionar linha..."; ObjectID = "643"; */
"643.title" = "Seleccionar linha...";

/* Class = "NSMenuItem"; title = "Novo documento"; ObjectID = "648"; */
"648.title" = "Novo documento";

/* Class = "NSMenuItem"; title = "Maiúsculas/minúsculas"; ObjectID = "654"; */
"654.title" = "Maiúsculas/minúsculas";

/* Class = "NSMenu"; title = "Maiúsculas/minúsculas"; ObjectID = "655"; */
"655.title" = "Maiúsculas/minúsculas";

/* Class = "NSMenuItem"; title = "TUDO EM MAIÚSCULAS"; ObjectID = "656"; */
"656.title" = "TUDO EM MAIÚSCULAS";

/* Class = "NSMenuItem"; title = "Traços formatados"; ObjectID = "657"; */
"657.title" = "Traços formatados";

/* Class = "NSMenuItem"; title = "Substituição de texto"; ObjectID = "658"; */
"658.title" = "Substituição de texto";

/* Class = "NSMenuItem"; title = "Corrigir ortografia automaticamente"; ObjectID = "662"; */
"662.title" = "Corrigir ortografia automaticamente";

/* Class = "NSMenuItem"; title = "tudo em minúsculas"; ObjectID = "664"; */
"664.title" = "tudo em minúsculas";

/* Class = "NSMenuItem"; title = "Letra Inicial Em Maiúscula"; ObjectID = "665"; */
"665.title" = "Letra Inicial Em Maiúscula";

/* Class = "NSMenuItem"; title = "Mostrar substituições"; ObjectID = "670"; */
"670.title" = "Mostrar substituições";

/* Class = "NSMenuItem"; title = "Exportar como PDF…"; ObjectID = "674"; */
"674.title" = "Exportar como PDF…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabela…"; ObjectID = "677"; */
"677.title" = "Tabela…";

/* Class = "NSMenuItem"; title = "Anexar ficheiros…"; ObjectID = "678"; */
"678.title" = "Anexar ficheiros…";

/* Class = "NSMenuItem"; title = "Detectores de dados"; ObjectID = "782"; */
"782.title" = "Detectores de dados";

/* Class = "NSMenuItem"; title = "Direcção de escrita"; ObjectID = "786"; */
"786.title" = "Direcção de escrita";

/* Class = "NSMenu"; title = "Direcção de escrita"; ObjectID = "787"; */
"787.title" = "Direcção de escrita";

/* Class = "NSMenuItem"; title = "Parágrafo"; ObjectID = "788"; */
"788.title" = "Parágrafo";

/* Class = "NSMenuItem"; title = "\tPredefinida"; ObjectID = "789"; */
"789.title" = "\tPredefinida";

/* Class = "NSMenuItem"; title = "\tDa esquerda para a direita"; ObjectID = "790"; */
"790.title" = "\tDa esquerda para a direita";

/* Class = "NSMenuItem"; title = "\tDa direita para a esquerda"; ObjectID = "791"; */
"791.title" = "\tDa direita para a esquerda";

/* Class = "NSMenuItem"; title = "Selecção"; ObjectID = "793"; */
"793.title" = "Selecção";

/* Class = "NSMenuItem"; title = "\tPredefinida"; ObjectID = "797"; */
"797.title" = "\tPredefinida";

/* Class = "NSMenuItem"; title = "\tDa esquerda para a direita"; ObjectID = "798"; */
"798.title" = "\tDa esquerda para a direita";

/* Class = "NSMenuItem"; title = "\tDa direita para a esquerda"; ObjectID = "799"; */
"799.title" = "\tDa direita para a esquerda";

/* Class = "NSMenuItem"; title = "Procurar e substituir…"; ObjectID = "816"; */
"816.title" = "Procurar e substituir…";

/* Class = "NSMenuItem"; title = "Disposição vertical"; ObjectID = "818"; */
"818.title" = "Disposição vertical";

"CustomizeToolbar" = "Personalizar barra de ferramentas…";

"HideToolbar" = "Ocultar barra de ferramentas";

"View" = "Visualização";

"AboutApp" = "Acerca do %%app%%";

"AppHelp" = "Ajuda do %%app%%";

"HideApp" = "Ocultar o %%app%%";

"QuitApp" = "Sair do %%app%%";
